<?xml version="1.0" encoding="UTF-8"?><SSECURITY desc_thai="ทะเบียน security" desc_eng="SSECURITY" editcheck="true" mainhelp="SSECURITYHELP" referhelp="SSECURITYHELP" mainkey="EMPLOYEEID" fieldsystem="*" protype="table" deleteflag="true" config_field="">
	<FIELD>
		<EMPLOYEEID lang="A" encrypt="false" log="false" type="String">
		   <KEY>1</KEY>
			<WIDTH>15</WIDTH>
			<DESC_ENG>Employee ID</DESC_ENG>
			<DESC_THAI>รหัสพนักงาน</DESC_THAI>
			<RELATION>MEMPLOYEE</RELATION>
			<COMPONENT type="text">
				<MAXSIZE>15</MAXSIZE>
				<ALT_THAI>รหัสพนักงาน</ALT_THAI>
				<ALT_ENG>Employee ID</ALT_ENG>
			</COMPONENT>
		</EMPLOYEEID>
		<POSITIONLIST lang="A" encrypt="false" log="true" type="String">
			<WIDTH>4000</WIDTH>
			<DESC_ENG>Position list</DESC_ENG>
			<DESC_THAI>ตำแหน่ง</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>4000</MAXSIZE>
				<SIZE>50</SIZE>
				<ALT_THAI>ตำแหน่ง</ALT_THAI>
				<ALT_ENG>Position list</ALT_ENG>
			</COMPONENT>
		</POSITIONLIST>
		<COMPANYID lang="A" encrypt="false" log="false" type="String">
		<KEY>2</KEY>
			<WIDTH>10</WIDTH>
			<DESC_ENG>COMPANY</DESC_ENG>
			<DESC_THAI>บริษัท</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_THAI>บริษัท</ALT_THAI>
				<ALT_ENG>COMPANY</ALT_ENG>
			</COMPONENT>
		</COMPANYID>
		<ISVIEWALL lang="A" encrypt="false" log="true" type="String">
			<WIDTH>1</WIDTH>
			<DESC_ENG>View all</DESC_ENG>
			<DESC_THAI>แสดงทั้งหมด</DESC_THAI>
			<VALIDCODE>ISVIEWALL</VALIDCODE>
			<COMPONENT type="Radio">
				<MAXSIZE>1</MAXSIZE>
				<VALUE>0</VALUE>
				<SIZE>1</SIZE>
				<ONCLICK>checkViewall(this);</ONCLICK>
				<ALT_THAI>แสดงทั้งหมด</ALT_THAI>
				<ALT_ENG>View all</ALT_ENG>
			</COMPONENT>
		<REQUIRE>true</REQUIRE>
		</ISVIEWALL>
		<ISEMP_POSITION lang="A" encrypt="false" log="true" type="String">
			<WIDTH>1</WIDTH>
			<DESC_ENG>View position</DESC_ENG>
			<DESC_THAI>แสดงตามตำแหน่ง</DESC_THAI>
			<COMPONENT type="Checkbox">
				<MAXSIZE>1</MAXSIZE>
				<SIZE>1</SIZE>
				<ALT_THAI>แสดงตามตำแหน่ง</ALT_THAI>
				<ALT_ENG>View position</ALT_ENG>
			</COMPONENT>
		</ISEMP_POSITION>
		<ISBU1 lang="A" encrypt="false" log="true" type="String">
			<WIDTH>1</WIDTH>
			<DESC_ENG>View busines unit 1</DESC_ENG>
			<DESC_THAI>แสดงตามหน่วนงานระดับที่ 1</DESC_THAI>
			<COMPONENT type="Checkbox">
				<MAXSIZE>1</MAXSIZE>
				<SIZE>1</SIZE>
				<ALT_THAI>แสดงตามหน่วนงานระดับที่ 1</ALT_THAI>
				<ALT_ENG>View  busines unit 1</ALT_ENG>
			</COMPONENT>
<APPNAME name="PAYROLL">
			<DESC_ENG>View Group</DESC_ENG>
			<DESC_THAI>แสดงตามหน่วยงานระดับ 1</DESC_THAI>
				<COMPONENT type="Checkbox">
				<MAXSIZE>1</MAXSIZE>
				<SIZE>1</SIZE>
				<ALT_THAI>แสดงตามหน่วยงานระดับ 1</ALT_THAI>
				<ALT_ENG>View  Group</ALT_ENG>
			</COMPONENT></APPNAME>
</ISBU1>
		<ISBU2 lang="A" encrypt="false" log="true" type="String">
			<WIDTH>1</WIDTH>
			<DESC_ENG>View busines unit 2</DESC_ENG>
			<DESC_THAI>แสดงตามหน่วนงานระดับที่ 2</DESC_THAI>
			<COMPONENT type="Checkbox">
				<MAXSIZE>1</MAXSIZE>
				<SIZE>1</SIZE>
				<ALT_THAI>แสดงตามหน่วนงานระดับที่ 2</ALT_THAI>
				<ALT_ENG>View  busines unit 2</ALT_ENG>
			</COMPONENT>
<APPNAME name="PAYROLL">
			<DESC_ENG>View Department</DESC_ENG>
			<DESC_THAI>แสดงตามหน่วยงานระดับ 2</DESC_THAI>
				<COMPONENT type="Checkbox">
				<MAXSIZE>1</MAXSIZE>
				<SIZE>1</SIZE>
				<ALT_THAI>แสดงตามหน่วยงานระดับ 2</ALT_THAI>
				<ALT_ENG>View  Department</ALT_ENG>
			</COMPONENT></APPNAME>
</ISBU2>
		<ISBU3 lang="A" encrypt="false" log="true" type="String">
			<WIDTH>1</WIDTH>
			<DESC_ENG>View business unit 3</DESC_ENG>
			<DESC_THAI>แสดงตามหน่วนงานระดับที่ 3</DESC_THAI>
			<COMPONENT type="Checkbox">
				<MAXSIZE>1</MAXSIZE>
				<SIZE>1</SIZE>
				<ALT_THAI>แสดงตามหน่วนงานระดับที่ 3</ALT_THAI>
				<ALT_ENG>View  business unit 3</ALT_ENG>
			</COMPONENT>
<APPNAME name="PAYROLL">
			<DESC_ENG>View business unit 3</DESC_ENG>
			<DESC_THAI>แสดงตามหน่วยงานระดับ 3</DESC_THAI>
				<COMPONENT type="Checkbox">
				<MAXSIZE>1</MAXSIZE>
				<SIZE>1</SIZE>
				<ALT_THAI>แสดงตามหน่วยงานระดับ 3</ALT_THAI>
				<ALT_ENG>View  business unit 3</ALT_ENG>
			</COMPONENT></APPNAME>
</ISBU3>
		<ISBU4 lang="A" encrypt="false" log="true" type="String">
			<WIDTH>1</WIDTH>
			<DESC_ENG>View business unit 4</DESC_ENG>
			<DESC_THAI>แสดงตามหน่วนงานระดับที่ 4</DESC_THAI>
			<COMPONENT type="Checkbox">
				<MAXSIZE>1</MAXSIZE>
				<SIZE>1</SIZE>
				<ALT_THAI>แสดงตามหน่วนงานระดับที่ 4</ALT_THAI>
				<ALT_ENG>View  business unit 4</ALT_ENG>
			</COMPONENT>
<APPNAME name="PAYROLL">
			<DESC_ENG>View business unit 4</DESC_ENG>
			<DESC_THAI>หน่วยงานระดับ 4</DESC_THAI>
				<COMPONENT type="Checkbox">
				<MAXSIZE>1</MAXSIZE>
				<SIZE>1</SIZE>
				<ALT_THAI>หน่วยงานระดับ 4</ALT_THAI>
				<ALT_ENG>View  business unit 4</ALT_ENG>
			</COMPONENT></APPNAME>
</ISBU4>
		<ISBU5 lang="A" encrypt="false" log="true" type="String">
			<WIDTH>1</WIDTH>
			<DESC_ENG>View business unit 5</DESC_ENG>
			<DESC_THAI>แสดงตามหน่วยงานระดับ 5</DESC_THAI>
			<COMPONENT type="Checkbox">
				<MAXSIZE>1</MAXSIZE>
				<SIZE>1</SIZE>
				<ALT_THAI>แสดงตามหน่วยงานระดับ 5</ALT_THAI>
				<ALT_ENG>View  business unit 5</ALT_ENG>
			</COMPONENT>
		</ISBU5>
		<ISJOB lang="A" encrypt="false" log="true" type="String">
			<WIDTH>10</WIDTH>
			<DESC_ENG>View job</DESC_ENG>
			<DESC_THAI>แสดงตามรหัสงาน</DESC_THAI>
			<COMPONENT type="Checkbox">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_THAI>แสดงตามรหัสงาน</ALT_THAI>
				<ALT_ENG>View job</ALT_ENG>
			</COMPONENT>
		<REQUIRE>true</REQUIRE>
		</ISJOB>
		<ISEMP_GROUP lang="A" encrypt="false" log="true" type="String">
			<WIDTH>1</WIDTH>
			<DESC_ENG>View employee group</DESC_ENG>
			<DESC_THAI>แสดงตามกลุ่มพนักงาน</DESC_THAI>
			<COMPONENT type="Checkbox">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_THAI>แสดงตามกลุ่มพนักงาน</ALT_THAI>
				<ALT_ENG>View employee group</ALT_ENG>
			</COMPONENT>
		</ISEMP_GROUP>
		<ISBRANCH lang="A" encrypt="false" log="true" type="String">
			<WIDTH>1</WIDTH>
			<DESC_ENG>View branch</DESC_ENG>
			<DESC_THAI>แสดงตามสาขา</DESC_THAI>
			<COMPONENT type="Checkbox">
				<MAXSIZE>1</MAXSIZE>
				<SIZE>1</SIZE>
				<ALT_THAI>แสดงตามสาขา</ALT_THAI>
				<ALT_ENG>View branch</ALT_ENG>
			</COMPONENT>
		</ISBRANCH>
		<ISSALATYPE lang="A" encrypt="false" log="true" type="String">
			<WIDTH>1</WIDTH>
			<DESC_ENG>View salatype</DESC_ENG>
			<DESC_THAI>แสดงตามตารางการจ่ายเงินเดือน</DESC_THAI>
			<COMPONENT type="Checkbox">
				<MAXSIZE>1</MAXSIZE>
				<SIZE>1</SIZE>
				<ALT_THAI>แสดงตามตารางการจ่ายเงินเดือน</ALT_THAI>
				<ALT_ENG>View salatype</ALT_ENG>
			</COMPONENT>
		</ISSALATYPE>
		<ISPL lang="A" encrypt="false" log="true" type="String">
			<WIDTH>1</WIDTH>
			<DESC_ENG>PL</DESC_ENG>
			<DESC_THAI>PL</DESC_THAI>
			<COMPONENT type="Checkbox">
				<MAXSIZE>1</MAXSIZE>
				<SIZE>1</SIZE>
				<ALT_THAI>PL</ALT_THAI>
				<ALT_ENG>PL</ALT_ENG>
			</COMPONENT>
		</ISPL>
		<ISWORKAREA lang="A" encrypt="false" log="true" type="String">
			<WIDTH>1</WIDTH>
			<DESC_ENG>Workarea</DESC_ENG>
			<DESC_THAI>สถานที่ปฏิบัตงาน</DESC_THAI>
			<COMPONENT type="Checkbox">
				<MAXSIZE>1</MAXSIZE>
				<SIZE>1</SIZE>
				<ALT_THAI>สถานที่ปฏิบัตงาน</ALT_THAI>
				<ALT_ENG>Workarea</ALT_ENG>
			</COMPONENT>
		</ISWORKAREA>
		

		<EMPGROUPLIST lang="A" encrypt="false" log="true" type="String">
			<WIDTH>4000</WIDTH>
			<DESC_ENG>Empgroup list</DESC_ENG>
			<DESC_THAI>กลุ่มพนักงาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>4000</MAXSIZE>
				<SIZE>50</SIZE>
				<ALT_THAI>กลุ่มพนักงาน</ALT_THAI>
				<ALT_ENG>Empgroup list</ALT_ENG>
			</COMPONENT>
		</EMPGROUPLIST>
		<BU1LIST lang="A" encrypt="false" log="true" type="String">
			<WIDTH>4000</WIDTH>
			<DESC_ENG>Business unit 1 list</DESC_ENG>
			<DESC_THAI>สำนักงาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>4000</MAXSIZE>
				<SIZE>50</SIZE>
				<ALT_THAI>สำนักงาน</ALT_THAI>
				<ALT_ENG>Business unit 1 list</ALT_ENG>
			</COMPONENT>
		</BU1LIST>
		<BU2LIST lang="A" encrypt="false" log="true" type="String">
			<WIDTH>4000</WIDTH>
			<DESC_ENG>Business unit 2 list</DESC_ENG>
			<DESC_THAI>ศูนย์</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>4000</MAXSIZE>
				<SIZE>50</SIZE>
				<ALT_THAI>ศูนย์</ALT_THAI>
				<ALT_ENG>Business unit 2 list</ALT_ENG>
			</COMPONENT>
		</BU2LIST>
		<BU3LIST lang="A" encrypt="false" log="true" type="String">
			<WIDTH>4000</WIDTH>
			<DESC_ENG>Business unit 3 list</DESC_ENG>
			<DESC_THAI>ฝ่าย / โครงการ</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>4000</MAXSIZE>
				<SIZE>50</SIZE>
				<ALT_THAI>ฝ่าย / โครงการ</ALT_THAI>
				<ALT_ENG>Business unit 3 list</ALT_ENG>
			</COMPONENT>
		</BU3LIST>
		<BU4LIST lang="A" encrypt="false" log="true" type="String">
			<WIDTH>4000</WIDTH>
			<DESC_ENG>Business unit 4 list</DESC_ENG>
			<DESC_THAI>งาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>4000</MAXSIZE>
				<SIZE>50</SIZE>
				<ALT_THAI>งาน</ALT_THAI>
				<ALT_ENG>Business unit 4 list</ALT_ENG>
			</COMPONENT>
		</BU4LIST>
		<BU5LIST lang="A" encrypt="false" log="true" type="String">
			<WIDTH>4000</WIDTH>
			<DESC_ENG>Business unit 5list</DESC_ENG>
			<DESC_THAI>Business unit 5 list</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>4000</MAXSIZE>
				<SIZE>50</SIZE>
				<ALT_THAI>Business unit 5 list</ALT_THAI>
				<ALT_ENG>Business unit 5 list</ALT_ENG>
			</COMPONENT>
		</BU5LIST>
		<JOBLIST lang="A" encrypt="false" log="true" type="String">
			<WIDTH>4000</WIDTH>
			<DESC_ENG>Job list</DESC_ENG>
			<DESC_THAI>รหัสงาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>4000</MAXSIZE>
				<SIZE>50</SIZE>
				<ALT_THAI>รหัสงาน</ALT_THAI>
				<ALT_ENG>Job list</ALT_ENG>
			</COMPONENT>
		</JOBLIST>
		<BRANCHLIST lang="A" encrypt="false" log="true" type="String">
			<WIDTH>4000</WIDTH>
			<DESC_ENG>Branch list</DESC_ENG>
			<DESC_THAI>สาขา</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>4000</MAXSIZE>
				<SIZE>50</SIZE>
				<ALT_THAI>สาขา</ALT_THAI>
				<ALT_ENG>Branch list</ALT_ENG>
			</COMPONENT>
		</BRANCHLIST>
		<SALATYPELIST lang="A" encrypt="false" log="true" type="String">
			<WIDTH>4000</WIDTH>
			<DESC_ENG>Salatype list</DESC_ENG>
			<DESC_THAI>การจ่ายเงินเดือน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>4000</MAXSIZE>
				<SIZE>50</SIZE>
				<ALT_THAI>การจ่ายเงินเดือน</ALT_THAI>
				<ALT_ENG>Salatype list</ALT_ENG>
			</COMPONENT>
		</SALATYPELIST>
		<PLLIST lang="A" encrypt="false" log="true" type="String">
			<WIDTH>4000</WIDTH>
			<DESC_ENG>PL list</DESC_ENG>
			<DESC_THAI>PL</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>4000</MAXSIZE>
				<SIZE>50</SIZE>
				<ALT_THAI>PL</ALT_THAI>
				<ALT_ENG>PL list</ALT_ENG>
			</COMPONENT>
		</PLLIST>
		<WORKAREALIST lang="A" encrypt="false" log="true" type="String">
			<WIDTH>4000</WIDTH>
			<DESC_ENG>Workarea list</DESC_ENG>
			<DESC_THAI>รายการสถานที่ปฏิบัติงาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>4000</MAXSIZE>
				<SIZE>50</SIZE>
				<ALT_THAI>รายการสถานที่ปฏิบัติงาน</ALT_THAI>
				<ALT_ENG>Workarea list</ALT_ENG>
			</COMPONENT>
		</WORKAREALIST>

		<POSITIONSTATUS lang="A" encrypt="false" log="false" type="String">
				<WIDTH>1</WIDTH>
				<DESC_ENG>Position status</DESC_ENG>
				<DESC_THAI>สถานนะการแสดงข้อมูล</DESC_THAI>
				<COMPONENT type="radio">
					<VALUE>1</VALUE>
					<MAXSIZE>1</MAXSIZE>
					<SIZE>1</SIZE>
					<VALIDCODE>SHOWSTATUS</VALIDCODE>
					<ALT_ENG>Position status</ALT_ENG>
					<ALT_THAI>สถานนะการแสดงข้อมูล </ALT_THAI>
					<DEFAULTVALUE>0</DEFAULTVALUE>
					</COMPONENT>
		</POSITIONSTATUS>
		<EMPGROUPSTATUS lang="A" encrypt="false" log="false" type="String">
				<WIDTH>1</WIDTH>
				<DESC_ENG>Empgroup status</DESC_ENG>
				<DESC_THAI>สถานนะการแสดงข้อมูล</DESC_THAI>
				<COMPONENT type="radio">
					<VALUE>1</VALUE>
					<MAXSIZE>1</MAXSIZE>
					<SIZE>1</SIZE>
					<VALIDCODE>SHOWSTATUS</VALIDCODE>
					<ALT_ENG>Empgroup status</ALT_ENG>
					<ALT_THAI>สถานนะการแสดงข้อมูล </ALT_THAI>
					<DEFAULTVALUE>0</DEFAULTVALUE>
					</COMPONENT>
		</EMPGROUPSTATUS>
		<BU1STATUS lang="A" encrypt="false" log="false" type="String">
				<WIDTH>1</WIDTH>
				<DESC_ENG>Bu1 status</DESC_ENG>
				<DESC_THAI>สถานนะการแสดงข้อมูล</DESC_THAI>
				<COMPONENT type="radio">
					<VALUE>1</VALUE>
					<MAXSIZE>1</MAXSIZE>
					<SIZE>1</SIZE>
					<VALIDCODE>SHOWSTATUS</VALIDCODE>
					<ALT_ENG>Bu1 status</ALT_ENG>
					<ALT_THAI>สถานนะการแสดงข้อมูล </ALT_THAI>
					<DEFAULTVALUE>0</DEFAULTVALUE>
					</COMPONENT>
		</BU1STATUS>
		<BU2STATUS lang="A" encrypt="false" log="false" type="String">
				<WIDTH>1</WIDTH>
				<DESC_ENG>Bu2 status</DESC_ENG>
				<DESC_THAI>สถานนะการแสดงข้อมูล</DESC_THAI>
				<COMPONENT type="radio">
					<VALUE>1</VALUE>
					<MAXSIZE>1</MAXSIZE>
					<SIZE>1</SIZE>
					<VALIDCODE>SHOWSTATUS</VALIDCODE>
					<ALT_ENG>Bu2 status</ALT_ENG>
					<ALT_THAI>สถานนะการแสดงข้อมูล </ALT_THAI>
					<DEFAULTVALUE>0</DEFAULTVALUE>
					</COMPONENT>
		</BU2STATUS>
		<BU3STATUS lang="A" encrypt="false" log="false" type="String">
				<WIDTH>1</WIDTH>
				<DESC_ENG>Bu3 status</DESC_ENG>
				<DESC_THAI>สถานนะการแสดงข้อมูล</DESC_THAI>
				<COMPONENT type="radio">
					<VALUE>1</VALUE>
					<MAXSIZE>1</MAXSIZE>
					<SIZE>1</SIZE>
					<VALIDCODE>SHOWSTATUS</VALIDCODE>
					<ALT_ENG>Bu3 status</ALT_ENG>
					<ALT_THAI>สถานนะการแสดงข้อมูล </ALT_THAI>
					<DEFAULTVALUE>0</DEFAULTVALUE>
					</COMPONENT>
		</BU3STATUS>
		<BU4STATUS lang="A" encrypt="false" log="false" type="String">
				<WIDTH>1</WIDTH>
				<DESC_ENG>Bu4 status</DESC_ENG>
				<DESC_THAI>สถานนะการแสดงข้อมูล</DESC_THAI>
				<COMPONENT type="radio">
					<VALUE>1</VALUE>
					<MAXSIZE>1</MAXSIZE>
					<SIZE>1</SIZE>
					<VALIDCODE>SHOWSTATUS</VALIDCODE>
					<ALT_ENG>Bu4 status</ALT_ENG>
					<ALT_THAI>สถานนะการแสดงข้อมูล </ALT_THAI>
					<DEFAULTVALUE>0</DEFAULTVALUE>
					</COMPONENT>
		</BU4STATUS>
		<JOBSTATUS lang="A" encrypt="false" log="false" type="String">
				<WIDTH>1</WIDTH>
				<DESC_ENG>Job status</DESC_ENG>
				<DESC_THAI>สถานนะการแสดงข้อมูล</DESC_THAI>
				<COMPONENT type="radio">
					<VALUE>1</VALUE>
					<MAXSIZE>1</MAXSIZE>
					<SIZE>1</SIZE>
					<VALIDCODE>SHOWSTATUS</VALIDCODE>
					<ALT_ENG>Job status</ALT_ENG>
					<ALT_THAI>สถานนะการแสดงข้อมูล </ALT_THAI>
					<DEFAULTVALUE>0</DEFAULTVALUE>
					</COMPONENT>
		</JOBSTATUS>
		<BRANCHSTATUS lang="A" encrypt="false" log="false" type="String">
				<WIDTH>1</WIDTH>
				<DESC_ENG>Branch status</DESC_ENG>
				<DESC_THAI>สถานนะการแสดงข้อมูล</DESC_THAI>
				<COMPONENT type="radio">
					<VALUE>1</VALUE>
					<MAXSIZE>1</MAXSIZE>
					<SIZE>1</SIZE>
					<VALIDCODE>SHOWSTATUS</VALIDCODE>
					<ALT_ENG>Branch status</ALT_ENG>
					<ALT_THAI>สถานนะการแสดงข้อมูล </ALT_THAI>
					<DEFAULTVALUE>0</DEFAULTVALUE>
					</COMPONENT>
		</BRANCHSTATUS>
		<SALATYPESTATUS lang="A" encrypt="false" log="false" type="String">
				<WIDTH>1</WIDTH>
				<DESC_ENG>Salatype status</DESC_ENG>
				<DESC_THAI>สถานนะการแสดงข้อมูล</DESC_THAI>
				<COMPONENT type="radio">
					<VALUE>1</VALUE>
					<MAXSIZE>1</MAXSIZE>
					<SIZE>1</SIZE>
					<VALIDCODE>SHOWSTATUS</VALIDCODE>
					<ALT_ENG>Salatype status</ALT_ENG>
					<ALT_THAI>สถานนะการแสดงข้อมูล </ALT_THAI>
					<DEFAULTVALUE>0</DEFAULTVALUE>
					</COMPONENT>
		</SALATYPESTATUS>

		<PLSTATUS lang="A" encrypt="false" log="false" type="String">
				<WIDTH>1</WIDTH>
				<DESC_ENG>Salatype status</DESC_ENG>
				<DESC_THAI>สถานนะการแสดงข้อมูล</DESC_THAI>
				<COMPONENT type="radio">
					<VALUE>1</VALUE>
					<MAXSIZE>1</MAXSIZE>
					<SIZE>1</SIZE>
					<VALIDCODE>SHOWSTATUS</VALIDCODE>
					<ALT_ENG>Salatype status</ALT_ENG>
					<ALT_THAI>สถานนะการแสดงข้อมูล </ALT_THAI>
					<DEFAULTVALUE>0</DEFAULTVALUE>
					</COMPONENT>
		</PLSTATUS>
		<WORKAREASTATUS lang="A" encrypt="false" log="false" type="String">
				<WIDTH>1</WIDTH>
				<DESC_ENG>Workarea status</DESC_ENG>
				<DESC_THAI>สถานนะสถานที่ปฏิบัติงาน</DESC_THAI>
				<COMPONENT type="radio">
					<VALUE>1</VALUE>
					<MAXSIZE>1</MAXSIZE>
					<SIZE>1</SIZE>
					<VALIDCODE>SHOWSTATUS</VALIDCODE>
					<ALT_ENG>Workarea status</ALT_ENG>
					<ALT_THAI>สถานนะสถานที่ปฏิบัติงาน </ALT_THAI>
					<DEFAULTVALUE>0</DEFAULTVALUE>
					</COMPONENT>
		</WORKAREASTATUS>
		
</FIELD>
	<RELATION>

		<MEMPLOYEE>
			<PARENT>SSECURITY.EMPLOYEEID</PARENT>
			<PARENT>SSECURITY.COMPANYID</PARENT>
			<CHILD>MEMPLOYEE.EMPLOYEEID</CHILD>
			<CHILD>MEMPLOYEE.COMPANYID</CHILD>
		</MEMPLOYEE>

	</RELATION>
</SSECURITY>
